---
group:
  name: fengwenyi
  description: ''
  projects:
  - name: apiexample
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mybatis-plus-example
    description: ''
    mirrorRelease: false
    topic: ''
  - name: api-demo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'JavaLib'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'apiexample'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mybatis-plus-example'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'api-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'javalib'
    description: ''
    mirrorRelease: false
    topic: ''
  